<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 4.80606 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 2.24377 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -1.06960 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.94863 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.67520 </x-m>
      <y-m> -7.47671 </y-m>
      <z-m>  0.32118 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.49612 </x-m>
      <y-m> -7.50631 </y-m>
      <z-m>  0.32354 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.67520 </x-m>
      <y-m>  7.47671 </y-m>
      <z-m>  0.32118 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.49612 </x-m>
      <y-m>  7.50631 </y-m>
      <z-m>  0.32354 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  5.64336 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.36353 </z-m>
    </offsets>
  </model>

  <!-- Landing Lights -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -5.034 </x-m>
      <y-m> -0.350 </y-m>
      <z-m> -1.580 </z-m>
      <heading-deg> 10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -5.034 </x-m>
      <y-m>  0.350 </y-m>
      <z-m> -1.580 </z-m>
      <heading-deg> -10 </heading-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.180 </x-m>
      <y-m> -0.290 </y-m>
      <z-m> -1.150 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
